# Install script for directory: C:/Users/ci/scopehal-apps/src/ngscopeclient/shaders

# Set the install prefix
if(NOT DEFINED CMAKE_INSTALL_PREFIX)
  set(CMAKE_INSTALL_PREFIX "C:/Program Files (x86)/ngscopeclient")
endif()
string(REGEX REPLACE "/$" "" CMAKE_INSTALL_PREFIX "${CMAKE_INSTALL_PREFIX}")

# Set the install configuration name.
if(NOT DEFINED CMAKE_INSTALL_CONFIG_NAME)
  if(BUILD_TYPE)
    string(REGEX REPLACE "^[^A-Za-z0-9_]+" ""
           CMAKE_INSTALL_CONFIG_NAME "${BUILD_TYPE}")
  else()
    set(CMAKE_INSTALL_CONFIG_NAME "Release")
  endif()
  message(STATUS "Install configuration: \"${CMAKE_INSTALL_CONFIG_NAME}\"")
endif()

# Set the component getting installed.
if(NOT CMAKE_INSTALL_COMPONENT)
  if(COMPONENT)
    message(STATUS "Install component: \"${COMPONENT}\"")
    set(CMAKE_INSTALL_COMPONENT "${COMPONENT}")
  else()
    set(CMAKE_INSTALL_COMPONENT)
  endif()
endif()

# Is this installation the result of a crosscompile?
if(NOT DEFINED CMAKE_CROSSCOMPILING)
  set(CMAKE_CROSSCOMPILING "FALSE")
endif()

# Set path to fallback-tool for dependency-resolution.
if(NOT DEFINED CMAKE_OBJDUMP)
  set(CMAKE_OBJDUMP "C:/msys64/ucrt64/bin/objdump.exe")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ngscopeclient/shaders" TYPE FILE FILES "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/ConstellationToneMap.spv")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ngscopeclient/shaders" TYPE FILE FILES "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/EyeToneMap.spv")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ngscopeclient/shaders" TYPE FILE FILES "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/IndexSearch.spv")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ngscopeclient/shaders" TYPE FILE FILES "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/ScopeDeskewUniform4xRate.spv")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ngscopeclient/shaders" TYPE FILE FILES "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/ScopeDeskewUniformUnequalRate.spv")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ngscopeclient/shaders" TYPE FILE FILES "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/ScopeDeskewUniformEqualRate.spv")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ngscopeclient/shaders" TYPE FILE FILES "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/SpectrogramToneMap.spv")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ngscopeclient/shaders" TYPE FILE FILES "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/WaterfallToneMap.spv")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ngscopeclient/shaders" TYPE FILE FILES "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/WaveformToneMap.spv")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ngscopeclient/shaders" TYPE FILE FILES "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/waveform-compute.analog.spv")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ngscopeclient/shaders" TYPE FILE FILES "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/waveform-compute.analog.zerohold.spv")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ngscopeclient/shaders" TYPE FILE FILES "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/waveform-compute.digital.spv")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ngscopeclient/shaders" TYPE FILE FILES "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/waveform-compute.histogram.spv")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ngscopeclient/shaders" TYPE FILE FILES "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/waveform-compute.analog.int64.spv")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ngscopeclient/shaders" TYPE FILE FILES "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/waveform-compute.analog.zerohold.int64.spv")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ngscopeclient/shaders" TYPE FILE FILES "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/waveform-compute.digital.int64.spv")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ngscopeclient/shaders" TYPE FILE FILES "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/waveform-compute.histogram.int64.spv")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ngscopeclient/shaders" TYPE FILE FILES "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/waveform-compute.analog.dense.spv")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ngscopeclient/shaders" TYPE FILE FILES "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/waveform-compute.analog.zerohold.dense.spv")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ngscopeclient/shaders" TYPE FILE FILES "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/waveform-compute.digital.dense.spv")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ngscopeclient/shaders" TYPE FILE FILES "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/waveform-compute.histogram.dense.spv")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ngscopeclient/shaders" TYPE FILE FILES "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/waveform-compute.analog.int64.dense.spv")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ngscopeclient/shaders" TYPE FILE FILES "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/waveform-compute.analog.zerohold.int64.dense.spv")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ngscopeclient/shaders" TYPE FILE FILES "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/waveform-compute.digital.int64.dense.spv")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ngscopeclient/shaders" TYPE FILE FILES "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/waveform-compute.histogram.int64.dense.spv")
endif()

string(REPLACE ";" "\n" CMAKE_INSTALL_MANIFEST_CONTENT
       "${CMAKE_INSTALL_MANIFEST_FILES}")
if(CMAKE_INSTALL_LOCAL_ONLY)
  file(WRITE "C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders/install_local_manifest.txt"
     "${CMAKE_INSTALL_MANIFEST_CONTENT}")
endif()
